/* Every Page */

body {
	background: #090441 url(images/main-bg.gif) repeat-x;
	color:#090441;
	font-family: tahoma, arial;
	font-size: 10px;
	width: 780px;	
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: center;
	border: 1px solid black;
	overflow-y: scroll;
	
}


/* FONTS */

h1 {
	color: black;
	display: block;
	font-family: times new roman, arial;
	font-size: 18px;
	font-weight: bold;
}

h2 {
	color: black;
	display: block;
	font-family: times new roman, arial;
	font-size: 12px;
	}

h3 {
	color: black;
	display: block;
	font-family: times new roman, arial;
	font-size: 14px;
	}

h4 { 
	color: #261CE8;
	font-size: 16px;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;	
	}
	
h5 {
	color: black;
	display: block;
	font-family: verdana, arial;
	font-size: 12px;
	}
	
h6 { 
	color: black;
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;	
	}
	
h7 { 
	color: #100CD6;
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
	text-decoration: underline;	
	}	
	
h8 {
	color: black;
	display: block;
	font-family: verdana, arial;
	font-size: 14px;
	}
	
/* Photo caption */	
h9 {
	color: black;
	display: block;
	font-weight: bold;
	font-family: verdana, arial;
	font-size: 11px;
	}


.agendaorder {
	color: #090441;
	display: block;
	font-family: tahoma, arial;
	font-size: 14px;
	font-weight: bold;
	}
	
.photocaption {
	color: #090441;
	display: block;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	}	
	
.agendafont {
	color: #090441;
	display: block;
	font-family: tahoma, arial;
	font-size: 12px;
	}	
	
.agendafontsmall {
	color: red;
	display: block;
	font-family: tahoma, arial;
	font-size: 6px;
	}	

.heading1 {
	color: #090441;
	display: block;
	font-family: tahoma, arial;
	font-size: 14px;
	font-weight: bold;
	height: 21px;
	margin-bottom: 12px;
	padding-left: 0px;
	padding-top: 4px;
	/*width: 181px; */
}

.monthfont {
	color: #090441;
	font-family: tahoma, arial;
	font-size: 13px;
	font-weight: bold;
	height: 21px;
	padding-left: 10px;
		
}

.pastmonthfont {
	color: #949392;
	font-family: tahoma, arial;
	font-size: 13px;
	font-weight: bold;
	height: 21px;
	padding-left: 10px;
	
}

.meetfont {
	color: #090441;
	font-family: tahoma, arial;
	font-size: 11px;
	padding-left: 0px;
	width: 181px;
	}
	
.meetfontred {
	color: red;
	font-family: tahoma, arial;
	font-size: 11px;
	padding-left: 0px;
	width: 181px;
	}
	
.pastmeetfont {
	color: #949392;
	font-family: tahoma, arial;
	font-size: 11px;
	padding-left: 0px;
	width: 181px;
	}	

.heading0 {
	color: #0B0B0A;
	display: block;
	font-family: arial, tahoma;
	font-size: 24px;
	font-weight: bold;
	}

.heading2 {
	background: url(images/heading-bg-2.gf) no-repeat;
	color: #909090;
	display: block;
	font-family: arial, tahoma;
	font-size: 14px;
	font-weight: bold;
	height: 21px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 4px;
	width: 161px;
	}

.heading3 {
	color: #0B0B0A;
	display: block;
	font-family: tahoma, arial;
	font-size: 12px;
	}
	
.heading4 {
	color: #0B0B0A;
	display: block;
	font-family: tahoma, arial;
	font-size: 11px;
	}
	
.heading5 {
	color: black;
	display: block;
	font-family: arial, tahoma;
	font-size: 17px;
	}
	
/* link blue */	
.heading6 {
	color: blue;
	display: block;
	font-family: arial, tahoma;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
	}	
	
	.heading9 {
	color: black;
	display: block;
	font-family: arial, tahoma;
	font-size: 11px;
	}

/* article header */
.heading8 {
	color: #0B0B0A;
	display: block;
	font-family: arial, tahoma;
	font-size: 22px;
	font-weight: bold;
	}
	
/* article font */			
.heading7 {
	color: black;
	display: block;
	font-family: arial, tahoma;
	font-size: 16px;
	}
	
	/* article font */			
.heading9 {
	color: black;
	display: block;
	font-family: arial, tahoma;
	font-size: 14px;
	}
	

.gotoswib {
	color: #090441;
	font-family: tahoma, arial;
	font-size: 14px;
	padding-left: 0px;
	}


/* end fonts */

		
* html body {}

#container {
	margin: 0px auto;
	margin-top: 0px;
	text-align: left;
	width: 776px;
}

#pagecontent {
	background: #FAF7E6;
	width: 776px;
	height: 3000px;
}

#pagetitle {
	background: #FAF7E6;
	padding-top: 29px;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
  }


/* Home Page */

#logo {
	height: 72px;
	width: 776px;
}

/*#agenda old{
	background: white;
	height: 350px;
	padding-left: 9px;
	width: 420px;
	margin-left: 5px;
	overflow:auto;
	border: 2px solid black;
	}
*/
#agenda {
	background: white;
	width: 460px;
	height: 408px;
	padding-left: 0px;
	margin-left: 0px;
	border: 0px solid black;
	}
	
#photo {
	background: #FAF7E6;
	width: 460px;
	height: 360px;
	padding-left: 0px;
	margin-left: 0px;
	border: 0px solid red;
	}

#banner {
	background-image: url(images/logo_opt.gif);
	 background-repeat: no-repeat;
   background-position: left top;
	 height: 326px;
	 width: 776px;
}

#photofade {
  background-image: url(images/agencydaisy6.gif);
	background-repeat: no-repeat;
  background-position: left top;
	height: 206px;
	width: 294px;
	margin-left: 5px;
	margin-top: -238px;
	}

#left {
	background: #FAF7E6 url(images/content-top-bg.gf) no-repeat 0% 0%;
	float: left;
	padding-bottom: 2px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	width: 461px;
	height: 539px;
	border: 0px solid red;
}

#leftcontent {margin-left: 15px;}

#leftbox{width: 450px; height: 460px;  margin-left: 1px; margin-top: 1px; padding: 1px 1px 1px 1px; border: 0px solid black;}

/* FOR USE WITH LEFT BOX PHOTO
#leftbox{width: 450px; height: 430px;  margin-left: 1px; margin-top: 1px; padding: 10px 10px 10px 0px; border: 0px solid black;}
*/

#leftboxtext{width: 400px; height: 120px;  margin-left: 19px; margin-top: 7px; text-align: justify ; border: 0px solid red; float: left; }

#leftboxphoto{width: 204px; height: 278px;  padding: 2px 2px 2px 2px; margin-left: 0px; margin-top: 1px; text-align: justify ; border: 0px solid green; }

#right {
	float: left;
	width: 274px;
}

#right p {
	margin-top: 0px;
}

* html #right p {
	margin-top: -5px;
}

#eventheading {
	background: #EDE9B2;
	border-left: 1px solid black;
	border-bottom: 0px solid green;
	height: 80px; 
	width: 273px;
}

#events {
	background: #EDE9B2;
	border-left: 1px solid black;
	height: 133px;
	width: 273px;
	margin-left:0px;
	overflow:auto;
	
}

#eventlist {
	background: #EDE9B2;
	margin-left: 20px;
	height: 80px;
	width: 200px;
	border: 0px solid blue;
}

#eventlist1 {
	background: #EDE9B2;
	margin-left: 20px;
	height: 80px;
	width: 240px;
	border: 0px solid red;
}

#eventlistmarch {
	background: #EDE9B2;
	margin-left: 20px;
	height: 100px;
	width: 200px;
	border: 0px solid blue;
}

#eventlistaugust {
	background: #EDE9B2;
	margin-left: 20px;
	height: 40px;
	width: 200px;
	border: 0px solid black;
}

#eventlist1 {
	background: #EDE9B2;
	margin-left: 20px;
	height: 35px;
	width: 200px;
}

#lowerright {
	background: #C5C3A4;
	border-top: 1px solid black;
	border-left: 1px solid black;
	padding: px;
	width: 273px;
	height: 337px;
}

#lowerrightcontent {
	border: 0px solid red;
	padding-left: 15px;
	padding-top: 10px;
	height: 265px;
	width: 250px;
}


#lowerrightlink { 
	border: 2px solid green;
	margin-left: 75px;
	margin-top: 1px; 
	height: 20px;
	width: 150px;
}

#lowerrightlink a:visited { 
	color: #261CE8;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;	
	height: 20px;
	width: 150px;
}
	
#lowerrightlink a:hover { 
	color: #261CE8;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	text-decoration: underline;
}


#conferencebutton {
	margin-top: 10px; 
}

* html #stats {
	height: 170px;
}

.flt-lft {
	float: left;
	margin-right: 20px;
}

.flt-rgt {
	float: right;
}



* html .heading1 {
	margin-bottom: 5px;
}





/* About Us */
#aboutpagecontent {background:#FAF7E6; width:776px;	height:100%;}
#aboutusheader{width: 120px; height: 75px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto; }
#aboutstory{width: 650px; height: 900px;  margin-left: 35px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}

/* Archives */
#archivespagecontent {background: #FAF7E6;	width: 776px;	height: 100%;}
#archivesheader{width: 130px; height: 75px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto; }
#archivesrowone {margin-left:auto; margin-right:auto; width:515px; border:0px solid black;}

/* 2008 minutes archives */

#minutespagecontent2008 {background: #FAF7E6;	width: 776px;	height: 450px; }
#minutesheader2008 {width: 210px; height: 45px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto;  border:0px solid black;}
#mfolders2008 {margin-left:220px; margin-right:auto; width: 400px; height: 450px; border: px solid black;}

/* 2009 minutes archives */

#minutespagecontent2009 {background: #FAF7E6;	width: 776px;	height: 450px; }
#minutesheader2009 {width: 210px; height: 45px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto;  }
#mfolders2009 {margin-left:220px; margin-right:auto; width: 400px; height: 450px; border: px solid black;}

/* 2010 minutes archives */

#minutespagecontent2010 {background: #FAF7E6;	width: 776px;	height: 1200px; }
#minutesheader2010 {width: 210px; height: 75px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto;  }
#toprow2010 {width: 210px; height: 75px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto;  }
#agendas2010 {width: 210px; height: 50px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto;  }
#minutes2010 {width: 210px; height: 50px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto;  }
#afolders2010 {margin-left:190px; margin-right:auto; width: 450px; height: 325px; border: px solid black;}
#mfolders2010 {margin-left:190px; margin-right:auto; width: 450px; height: 325px; border: px solid black;}

/* 2011 minutes archives */

#minutespagecontent2011 {background: #FAF7E6; width:776px;	height: 100%;}
#minutesheader2011 {width: 210px; height: 75px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto;  }
#toprow2011 {width: 310px; height: 75px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto;  border: px solid black;}
#agendas2011 {width: 210px; height: 50px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto;  }
#minutes2011 {width: 210px; height: 50px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto;  }
#afolders2011 {margin-left:190px; margin-right:auto; width: 450px; height: 325px; border: px solid black;}
#mfolders2011 {margin-left:190px; margin-right:auto; width: 450px; height: 325px; border: px solid black;}


/* 2010 convention */
#conventioncontent {background: #FFFFFF;	width: 776px;	height: 9100px;}
#conventionheader {width: 420px; height: 75px; padding-bottom: 1px; padding-top: 10px; border: px solid black;margin-left: auto; margin-right: auto; }
#links {width: 500px; height: 275px; padding-left: 25px; padding-top: 10px; border: px solid black;margin-left: auto; margin-right: auto; }

/* 2011 convention */
#conventioncont {background: #ffffff;	width: 776px;	height: 11750px;}
#conventionheader {width: 420px; height: 75px; padding-bottom: 1px; padding-top: 10px; border: px solid black;margin-left: auto; margin-right: auto; }
#links {width: 500px; height: 275px; padding-left: 25px; padding-top: 10px; border: px solid black;margin-left: auto; margin-right: auto; }

/* 2012 convention */
#conventioncont2012 {background: #ffffff;	width: 776px;	height: 4700px;  float: left}
#galleries { margin-left: auto; margin-right: auto; margin-top: 1px; width: 700px; height: 775px; border: 0px solid red; }
#conventionminutes { margin-left: auto; margin-right: auto; padding-left: 25px; padding-right: 25px;width: 583px; height: 1400px; border: 3px solid blue; }
#viewer1 { margin-left: auto; margin-right: auto; margin-top: 1px; width: 700px; height: 700px; border: 2px solid black; }

/* 2013 convention */
#containerc {
	margin: 0px auto;
	margin-top: 0px;
	text-align: left;
	width: 776px;
	height:100%;
}
#conventioncont13 {background:#ffffff; width:776px; height:4250px; border:0px solid red; float:left}
#galleries { margin-left: auto; margin-right: auto; margin-top: 1px; width: 700px; height: 775px; border: 0px solid red; }
#conventionminutes13 { background: #ffffff; margin-left: auto; margin-right: auto; padding-left: 25px; padding-right: 25px;width: 583px; height: 250px; border: 3px solid blue; }
#viewer2 { margin-left: auto; margin-right: auto; margin-top: 1px; width: 700px; height: 700px; border: 2px solid black; }


/* 2014 convention */
#containerc {
	margin: 0px auto;
	margin-top: 0px;
	text-align: left;
	width: 776px;
	height:100%;
}
#conventioncont14 {background:#ffffff; width:776px; height:4800px; border:0px solid red; float:left}
#galleries { margin-left: auto; margin-right: auto; margin-top: 1px; width: 700px; height: 775px; border: 0px solid red; }
#conventionminutes14 { background: #ffffff; width:630px; height: 1075px; margin-left:auto; margin-right:auto; border: 3px solid blue; }
#minutestext14 { background: #ffffff; width:550px; height:900px; margin-left:auto; margin-right:auto; }
#viewer3 { margin-left: auto; margin-right: auto; margin-top: 1px; width: 700px; height: 700px; border: 2px solid black; }

/* 2015 convention */
#containerd {
	margin: 0px auto;
	margin-top: 0px;
	text-align: left;
	width: 776px;
	height:auto;
}
#conventioncont15 {background:#ffffff; width:776px; height:auto; border:2px solid black; float:left}
#galleries { margin-left: auto; margin-right: auto; margin-top: 1px; width: 700px; height: 775px; border: 0px solid red; }
#conventionminutes15 { background: #ffffff; width:630px; height: 1075px; margin-left:auto; margin-right:auto; border: 3px solid blue; }
#minutes15{ 
background: #ffffff; 
width:550px; 
height:auto; 
margin-left:auto; 
margin-right:auto; 
border:4px blue solid; }
#minutestext15 { 
background: #ffffff; 
width:475px; 
height:auto; 
margin-left:auto; 
margin-right:auto; 
border:0px green solid;
font-family: times new roman, arial;
font-color: black;
font-display: block;
font-size: 18px;
	}
#summary15{ 
background: #ffffff; 
width:625px; 
height:auto; 
margin-left:auto; 
margin-right:auto; 
border:3px blue solid; }
#summarytext15 { 
background: #ffffff; 
width:575px; 
height:auto; 
margin-left:auto; 
margin-right:auto; 
border:0px blue solid;
font-family: arial;
font-color: black;
font-display: block;
font-size: 18px;
	}
	
#summary16{ 
background: #ffffff; 
width:625px; 
height:auto; 
margin-left:auto; 
margin-right:auto; 
border:3px blue solid; }
#summarytext16 { 
background: #ffffff; 
width:575px; 
height:auto; 
margin-left:auto; 
margin-right:auto; 
border:0px blue solid;
font-family: arial;
font-color: black;
font-display: block;
font-size: 18px;
	}

#viewer4 { margin-left: auto; margin-right: auto; margin-top: 1px; width: 700px; height: 700px; border: 2px solid black; }

/* Links */
#linkspagecontent {background: #FAF7E6;	width:776px; height:5000px;
}
#linksheader {width: 120px; height: 35px; padding-bottom: 1px; padding-top: 10px; border: 0px solid green; margin-left: auto; margin-right: auto; }
#links {width: 500px; height: 3500px; padding-left: 25px; padding-top: 10px; border: 2px solid red;margin-left: auto; margin-right: auto; }



/* 2016 convention */
#photocontainer {
	margin: 0px auto;
	margin-top: 0px;
	text-align: left;
	width: 776px;
	height:auto;
	border:4px blue solid; }
}
#conventioncont16 {background:#ffffff; width:776px; height:6000px; border:2px solid red; float:left}
#galleries16 { margin-left: auto; margin-right: auto; margin-top: 1px; width: 700px; height: 775px; border: 0px solid red; }
#conventionminutes16 { background: #ffffff; width:630px; height: 1075px; margin-left:auto; margin-right:auto; border: 3px solid blue; }
#minutes16{ 
background: #ffffff; 
width:550px; 
height:auto; 
margin-left:auto; 
margin-right:auto; 
border:4px blue solid; }
#minutestext16 { 
background: #ffffff; 
width:475px; 
height:auto; 
margin-left:auto; 
margin-right:auto; 
border:0px green solid;
font-family: times new roman, arial;
font-color: black;
font-display: block;
font-size: 18px;
	}
#summary16{ 
background: #ffffff; 
width:625px; 
height:auto; 
margin-left:auto; 
margin-right:auto; 
border:3px blue solid; }
#summarytext16 { 
background: #ffffff; 
width:575px; 
height:auto; 
margin-left:auto; 
margin-right:auto; 
border:0px blue solid;
font-family: arial;
font-color: black;
font-display: block;
font-size: 18px;
	}

#viewer4 { margin-left: auto; margin-right: auto; margin-top: 1px; width: 700px; height: 700px; border: 2px solid black; }

/* Links */
#linkspagecontent {background: #FAF7E6;	width: 776px;	height: 1800px;
}
#linksheader {width: 120px; height: 35px; padding-bottom: 1px; padding-top: 10px; border: px solid black;margin-left: auto; margin-right: auto; }
#links {width: 500px; height: 275px; padding-left: 25px; padding-top: 10px; border: px solid black;margin-left: auto; margin-right: auto; }


/* Directors */
#memberspagecontent {background:#FAF7E6; width:776px; height:5650px; float:left;
}
#membersheader{width: 280px; height: 75px; padding-bottom: 10px; padding-top: 10px; margin-left: auto; margin-right: auto; }
#membersleft {width: 210px; height: 5475px; padding-top: 25px; padding-left:10px; padding-right: 10px; border-right: 2px solid black; float: left;}
#memberstitle {width: 210px;}
#membersphoto {margin-left: 8px;}
#memberstory {}
#membersright {margin-left: 25px; width: 450px; height: 500px; padding-left: 25px; padding-top: 5px; border: px solid black; float: left;}
#memberdirectors{margin-left: 150px; }

/* PastDirectorProfiles */
#profilespagecontent {background: #FAF7E6;	width: 776px;	height: auto;}
#profilespageturner {background: #FAF7E6; width:776px; height:725px; border: 0px solid red}
#profilespagecontentdavis {background: #FAF7E6;	width: 776px;	height: 1250px;}
#profilespagetitle {width: 210px;}
#profile {margin-left: 70px; width: 646px;	height: 900px; border: px solid black }
#profilespagecontentcutler {background: #FAF7E6;	width: 776px;	height: auto;}
#profilespagecutler {width: 210px;}
#profilecutler {margin-left: 70px; width: 646px;	height: 900px; border: 0px solid red; }
#profilespagecontentrohweder {background: #FAF7E6;	width: 776px;	height: 1300px;}
#profilespagecontentberge {background: #FAF7E6;	width: 776px;	height: 1200px;}

/* Minutes */

#minutespagecontent {background: #FAF7E6;	width: 776px;	height: 100%; border: 0px solid red;}
#currentminuteslogo {margin-left:auto; margin-right:auto; width:200px; height:30px; background:#FAF7E6; border:0px solid black;}
#currentcontent {margin-left: auto; margin-right: auto; margin-top: 15px; width: 675px; height:100%; background: white; border: 2px solid black; padding: 15px 25px 15px 25px;}
#minutesheader{width:200px; height:75px; padding-bottom:10px; background:#FAF7E6; text-align:center; padding-top:10px; margin-left:auto; margin-right:auto; }
#gotoarchives {margin-left:auto; margin-right:auto width:240px; height:20px; background:#FAF7E6; margin-top:-40px; text-align:center;}
#afolders {margin-left: 40px; width: 350px; height:100%; background: #FAF7E6; text-align:center; float: left; border: 0px solid red; }
#mfolders {margin-left: 1px; width: 350px; height:100%; background: #FAF7E6; text-align:center; float: left; border: 0px solid red;}
#clear {clear: both;}
#WordSection1 
{ 
    font-family: times new roman, arial;
    color: black;
	font-size: 20px;
	text-decoration: none;	
}

	
/* News */	

#obit {
margin:auto;
border:4px solid black;
width:480px;
height:auto;
padding:10px; 
background-color:white;
}

#obit1 {
margin:auto;
border:4px solid black;
width:500px;
height:auto;
padding:10px; 
background-color:white;
}

/* ivory content */
#newspagecontent {background: #FFFFFF;	width: 776px;	height: 100%;}
#newsheader {width: 140px; height: 75px; padding-bottom: 1px; padding-top: 10px; border: px solid black;margin-left: auto; margin-right: auto; }
#news2{width: 650px; height: 2250px;  margin-left: 35px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news3{width: 650px; height: 1000px;  margin-left: 35px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news4{width: 650px; height: 300px;  margin-left: 35px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news5{width: 650px; height: 375px;  margin-left: 35px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news6{width: 650px; height: 2200px;  margin-left: 35px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news7{width: 650px; height: 1000px;  margin-left: 5px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news8{width: 650px; height: 760px;  margin-left: 35px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news9{width: 650px; height: 940px;  margin-left: 35px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 0px solid black;}
#news10{width: 650px; height: 660px;  margin-left: 35px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news010212{width: 650px; height: 1900px;  margin-left: 5px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news010612{width: 650px; height: 1800px;  margin-left: 5px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#newslinks {width: 700px; height: 80px; border: 0px solid black; margin-top:-25px; margin-left: auto; margin-right: auto; }
#newsleft {width: 300px; height: 100%; margin-top:-40px; margin-left: 80px; border: 0px solid blue; float: left;}
#newsright {width: 300px; height: 100%; margin-top:-40px; border: 0px solid green; float: left; }
#newsstoddard {width: 600px; height: 1150px;  margin-left: 5px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 4px solid black;}
#stoddardphoto {width: 210px; height: 300px;  margin-left: 1px; margin-top: 20px; padding-left: 8px;  text-align: justify; border: 0px solid black; float: right; }
#news021412{width: 650px; height: 550px;  margin-left: 5px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news030112{width: 650px; height: 600px;  margin-left: 5px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#news030312{width: 650px; height: 1600px;  margin-left: 5px; padding-left: 25px; padding-right: 20px; text-align: justify; border: 2px solid black;}
#newstext {width: 600px; height: 160px;  margin-left: 75px; text-align: justify; border: 0px solid black;}
#newstext1 {width: 700px; height: 280px;  margin-left: 5px; text-align: justify; border: 0px solid black;}
#newstext2 {width: 600px; height: 75px;  margin-left: 85px; text-align: justify; border: 0px solid black;}
#newstext3 {width: 650px; height: 275px;  margin-left: 45px; text-align: justify; border: 0px solid black;}	
#newsprivatedebt {width:689px; height:450px; margin-left:auto; margin-right:auto; text-align:justify; border:3px solid black; padding:15px; font-family:arial, tahoma;
	font-size:15px; color:black; }
#clear {clear: both}


#newsstories {
margin-top: 25px;
margin-left: 37px;
width: 700px;
height: 700px;
border: 2px solid red;
}

#newsstories1 {
margin-top: 50px;
margin-left: auto;
margin-right: auto;
width: 755px;
height: 100%;
border: 0px solid red;
}

#newsstories2 {
margin-top: 50px;
margin-left: auto;
margin-right: auto;
width: 650px;
height: 100%;
border: 2px solid black;
}

#newsstories a:link { 
	color: #FAF7E6;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
	
#newsstories a:visited { 
	color: #FAF7E6;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;	
}
	
#newsstories a:hover { 
	color: #FAF7E6;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

/* 2011News */
#newsheader2011 {width: 120px; height: 50px; padding-bottom: 1px; padding-top: 1px; border: px solid red; margin-left: auto; margin-right: auto; }
#news2011 {width: 700px; height: 20px; border: px solid black; padding-bottom: 30px; margin-left: auto; margin-right: auto; }

/* 2012News */
#newsheader2012 {width: 150px; height: 50px; padding-bottom: 1px; padding-top: 1px; border:0px solid red; margin-left: auto; margin-right: auto; }
#news2011 {width: 700px; height: 20px; border: px solid black; padding-bottom: 30px; margin-left: auto; margin-right: auto; }


/* Officers */
#officerspagecontent {background: #FAF7E6;	width: 776px;	height: 1600px;
}

.img {border: 1px solid black;}

#boardphoto { margin-left: 90px; width: 600px; height: 332px;}

#bios {
margin-top: 5px;
margin-left: 3px; width: 775px;
height: 800px; 
}

#b1 {
margin-right: 10px;
width: 170px;
height: 750px; 
float: left;
}
#b1p {
margin-left: 15px;
width: 170px;
height: 250px; 
float: left;
}

#b1t {
margin-top: 1px;
margin-left: 10px;
width: 170px;
height: 500px; 
float: left;
}

#b2 {
margin-left: 10px;
width: 180px;
height: 1050px; 
border-left: 2px solid black;
float: left;
}
#b2p {
margin-left: 15px;
width: 170px;
height: 250px; 
float: left;
}

#b2t {
margin-top: 1px;
margin-left: 12px;
width: 170px;
height: 250px; 
float: left;
}
#b3 {
margin-left: 10px;
width: 190px;
height: 1050px; 
border-left: 2px solid black;
float: left;
}

#b3p {
margin-left: 15px;
width: 170px;
height: 250px; 
float: left;
}
#b3t {
margin-top: 1px;
margin-left: 12px;
width: 170px;
height: 250px; 
float: left;
}
#b4 {
margin-left: 2px;
width: 170px;
height: 1050px; 
border-left: 2px solid black;
float: left;
}

#b4p {
margin-left: 15px;
width: 170px;
height: 250px; 
float: left;
}

#b4t {
margin-top: 1px;
margin-left: 12px;
width: 170px;
height: 250px; 
float: left;
}

{float: clear;}


/* Footer */

#footer {
	background: url(images/footer-bg.gf) no-repeat;
	clear: both;
	color: #EEB334;
	display: block;
	font-size: 11px;
	height: 108px;
	padding-top: 20px;
	text-align: center;
	width: 776px;
}

/* Nav Buttons */


#nav {
	margin-top: -18px; 
	margin-bottom: px;
	margin-left: 2px;
	clear: both;
	display: block;
	height: 47px; /*height of button bar */
	width: 776px; /*width of button bar */
	
}
#nav ul li a {
	font-family: Tahoma, Arial,sans-serif;
	font-size: 14px;
	font-weight: bolder;
	margin-left: 1px;
	text-transform: uppercase;
	color: #EEB334;
	text-decoration: none;	
}

#nav a:hover { 
font-family: Tahoma, Arial,sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bolder;
	margin-left: 1px;
	text-decoration: underline;
}

#nav ul {
	list-style: none;
	margin-left: -30px; /* margin of buttons from left side */
	padding: px;
	
}

.nlink, .nlinkend {
	float:left;
	width:94px;
	list-style: none;
	display:inline;
	text-align:center;
	padding-top: 10px;
	padding-left: px;
	padding-right: px;
	height: 35px;
	background-image: url(images/button95.gif);
	}

/*
a:link { 
	color: red;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
	
a:visited { 
	color: #9D9D9B;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;	
}
	
a:hover, a:active { 
	color: #0A0EAE;
	font-size: 11px;
	font-weight: bold;
	ext-decoration: none;
}
*/
#footer a:link { 
	color: #EEB334;
	font-size: 11px;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: none;
}
	
#footer a:visited { 
	color: #EEB334;
	font-size: 11px;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: none;	
}
	
#footer a:hover { 
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: underline;
}